WordPress.org

Ready to get started?Download WordPress

Forums

PHP version that will be deprecated (no longer supported) (5 posts)

  1. fjmannella
    Member
    Posted 1 year ago #

    Will my wordpress still operate with the deprecated PHP of 1 and 1?

  2. Rev. Voodoo
    Volunteer Moderator
    Posted 1 year ago #

    What version of PHP is it?

    http://wordpress.org/about/requirements/

  3. fjmannella
    Member
    Posted 1 year ago #

    Version 4

  4. Yui
    Member
    Posted 1 year ago #

    You shall consider to ask your web hosting support to upgrade, many hosters provide alternate PHP versions for their customers.

    FYI: last supported by PHP developers version is 5.3
    earlier versions do NOT receive any fixes, even security related.

    This is official wordpress statistics:
    http://wordpress.org/about/stats/

  5. Rev. Voodoo
    Volunteer Moderator
    Posted 1 year ago #

    WP requires 5.2.4 to run. Time for an update

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.